//
//  ViewController.swift
//  VenusKitto
//
//  Created by Neoa on 2025/8/21.
//

import UIKit

class ViewController: UIViewController {

    override func viewDidLoad() {
        super.viewDidLoad()
        // Do any additional setup after loading the view.
        navigationItem.title = "主页"
        view.backgroundColor = .white
    }


}

